<?xml version="1.0" encoding="UTF-8"?>
<odoo>
	<data>
		<record id="expense_in_support_ticket_inherit_view" model="ir.ui.view">
			<field name="name">Expense in Support Ticket Inherit View</field>
			<field name="model">helpdesk.support</field>
			<field name="inherit_id" ref="website_helpdesk_support_ticket.helpdesk_support_form_view"/>
			<field name="arch" type="xml">
				<data>
					<xpath expr="//sheet/div[@name='button_box']" position="inside">
						<button class="oe_stat_button" icon="fa-money" type="object" name="open_expense_view" attrs="{'invisible': [('expense_count', '=', 0)]}">
							<field name="expense_count" widget="statinfo" string="Expenses"/>
						</button>
					</xpath>
				</data>
			</field>
		</record>
	</data>
</odoo>